<HELPXML>
	<DATAMANAGER>MSETREMINDERHELP</DATAMANAGER>
	<SHOWN>
		<COL>MSETREMINDER.REMINDERID</COL>
		<COL>MSETREMINDER.EMAIL_FROM</COL>
		<COL>MSETREMINDER.EMAIL_CC</COL>
		<COL>MSETREMINDER.EMAIL_TSUBJECT</COL>
		<COL>MSETREMINDER.EMAIL_ESUBJECT</COL>
	</SHOWN>
	<ORDER>
		<COL>MSETREMINDER.EMAIL_FROM</COL>
		<COL>MSETREMINDER.EMAIL_CC</COL>
		<COL>MSETREMINDER.EMAIL_TSUBJECT</COL>
		<COL>MSETREMINDER.EMAIL_ESUBJECT</COL>
	</ORDER>
	<SEARCH>
		<COL>REMINDERID</COL>
		<COL>EMAIL_FROM</COL>
		<COL>EMAIL_CC</COL>
		<COL>EMAIL_TSUBJECT</COL>
		<COL>EMAIL_ESUBJECT</COL>
	</SEARCH>
	<RETURN>
		<COL>REMINDERID</COL>
	</RETURN>
</HELPXML>
